## libanyevent-ftp-perl 0.20

=== debian/changelog ===
libanyevent-ftp-perl (0.20-1) unstable; urgency=medium

  * Initial release. (Closes: #1120982)

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 16 Feb 2026 11:57:09 -0600
