=== debian/control ===
Source: libanyevent-ftp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Samuel Young <samyoung12788@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libanyevent-perl <!nocheck>,
                     libcapture-tiny-perl <!nocheck>,
                     libfile-chdir-perl <!nocheck>,
                     libfile-sharedir-dist-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     libfile-which-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libperlio-eol-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-ftp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-ftp-perl.git
Homepage: https://metacpan.org/release/AnyEvent-FTP

Package: libanyevent-ftp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libcapture-tiny-perl,
         libfile-chdir-perl,
         libfile-sharedir-dist-perl,
         libfile-which-perl,
         libmoo-perl,
         libpath-class-perl,
         libperlio-eol-perl,
         liburi-perl
Suggests: libauthen-simple-perl
Description: asynchronous FTP client and server
 AnyEvent::FTP provides client and server implementations for File Transfer
 Protocol (FTP) in an AnyEvent environment.
