=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-FTP   .*/AnyEvent-FTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
